<?xml version="1.0" encoding="UTF-8"?>
<ArchiveTransfer xmlns="fr:gouv:culture:archivesdefrance:seda:v2.1">
  <Comment>seda2.1 (copie de sa_AT_2)</Comment>
  <Date>2021-12-09T15:26:00+01:00</Date>
  <MessageIdentifier>sa_AT_4</MessageIdentifier>
  <ArchivalAgreement>agreement2</ArchivalAgreement>
  <CodeListVersions/>
  <DataObjectPackage>
    <BinaryDataObject id="UUID-ef72def6-9047-4fda-b089-609235c7e24c">
      <DataObjectGroupId>UUID-6499082b-2b44-415a-84c4-6f4c21e668f6</DataObjectGroupId>
      <Attachment filename="file1.txt"/>
      <MessageDigest algorithm="sha256">f2ca1bb6c7e907d06dafe4687e579fce76b37e4e93b7605022da52e6ccc26fd2</MessageDigest>
      <Size>5</Size>
      <FormatIdentification>
        <FormatLitteral>Plain Text File</FormatLitteral>
        <MimeType>text/plain</MimeType>
        <FormatId>x-fmt/111</FormatId>
      </FormatIdentification>
      <FileInfo>
        <Filename>file1.txt</Filename>
        <LastModified>2021-12-09T15:28:07+01:00</LastModified>
      </FileInfo>
    </BinaryDataObject>
    <DescriptiveMetadata>
      <ArchiveUnit id="UUID-2fd4bfa8-5c31-45b8-8888-d48742679e3e">
        <ArchiveUnitProfile>profile1</ArchiveUnitProfile>
        <Management>
          <AppraisalRule>
            <Rule>APP0Y</Rule>
            <StartDate>2021-12-09</StartDate>
            <FinalAction>Destroy</FinalAction>
          </AppraisalRule>
          <AccessRule>
            <Rule>AR038</Rule>
            <StartDate>2021-12-09</StartDate>
          </AccessRule>
        </Management>
        <Content>
          <DescriptionLevel>RecordGrp</DescriptionLevel>
          <Title>seda2.1</Title>
          <Language>fra</Language>
          <DescriptionLanguage>fra</DescriptionLanguage>
          <OriginatingAgency>
            <Identifier>sp</Identifier>
            <OrganizationDescriptiveMetadata>
              <Name xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0">Mon service producteur</Name>
            </OrganizationDescriptiveMetadata>
          </OriginatingAgency>
        </Content>
        <DataObjectReference>
          <DataObjectReferenceId>UUID-ef72def6-9047-4fda-b089-609235c7e24c</DataObjectReferenceId>
        </DataObjectReference>
      </ArchiveUnit>
    </DescriptiveMetadata>
    <ManagementMetadata>
      <ArchivalProfile>profile1</ArchivalProfile>
      <ServiceLevel>servicelevel1</ServiceLevel>
    </ManagementMetadata>
  </DataObjectPackage>
  <ArchivalAgency>
    <Identifier>sa</Identifier>
    <OrganizationDescriptiveMetadata>
      <Description xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0"/>
      <Name xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0">Mon Service d'archive</Name>
    </OrganizationDescriptiveMetadata>
  </ArchivalAgency>
  <TransferringAgency>
    <Identifier>sa</Identifier>
    <OrganizationDescriptiveMetadata>
      <Description xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0"/>
      <Name xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0">Mon Service d'archive</Name>
    </OrganizationDescriptiveMetadata>
  </TransferringAgency>
</ArchiveTransfer>
